Bug 13217

Summary: [s60] JPKN-6ZD8SY: browser: empty frame opened in www.aluvanne.com
Product: WebKit Reporter: zalan <zalan>
Component: WebKit Misc.Assignee: Nobody <webkit-unassigned>
Status: CLOSED FIXED    
Severity: Normal Keywords: PlatformOnly
Priority: P2    
Version: 523.x (Safari 3)   
Hardware: S60 Hardware   
OS: S60 3rd edition   
Attachments:
Description Flags
issue with bitfields yongjun.zhang: review+

Description zalan 2007-03-28 09:14:50 PDT
goto www.aluvanne.com -> aluvanteet -> henkilöauto -> select eg tn2

result: empty frame opened
Comment 1 zalan 2007-03-28 10:12:28 PDT
Created attachment 13845 [details]
issue with bitfields
Comment 2 Yongjun Zhang 2007-03-28 11:28:22 PDT
Comment on attachment 13845 [details]
issue with bitfields

r=me
Comment 3 Yongjun Zhang 2007-03-29 11:35:11 PDT
committed on revision 20577
Comment 4 Bradley Morrison 2008-04-09 11:39:29 PDT
Bulk closing of all s60 platform bugs. 

Sorry for the noise!
Comment 5 Joel Parks 2011-03-21 11:53:18 PDT
re-purposing InTSW keyword for use by QtWebkit team